.version.smart_mobility /* version checker */
{
	color: #0000F5;
	background-color: #184B3E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1109px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -148px;
	width: 0.01px;/* should not cover content below */
}

#u903
{
	z-index: 2;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #333333;
}

#u903_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
	padding-top: 40px;
}

#u957
{
	z-index: 56;
	width: 400px;
	background-color: transparent;
	left: 400px;
	position: relative;
}

#menuu3613
{
	z-index: 5;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 100px;
	margin-top: 50px;
	position: relative;
}

#u3614
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3617
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3617.png") no-repeat 0px 0px;
}

#u3615:hover #u3617
{
	background: transparent url("../images/u3617-r.png") no-repeat 0px 0px;
}

#u3615.MuseMenuActive #u3617
{
	background: transparent url("../images/u3617-a.png") no-repeat 0px 0px;
}

#u3628
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3632
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3632.png") no-repeat 0px 0px;
}

#u3631:hover #u3632
{
	background: transparent url("../images/u3632-r.png") no-repeat 0px 0px;
}

#u3631.MuseMenuActive #u3632
{
	background: transparent url("../images/u3632-a.png") no-repeat 0px 0px;
}

#u3642
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u3646
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3646.png") no-repeat 0px 0px;
}

#u3643:hover #u3646
{
	background: transparent url("../images/u3646-r.png") no-repeat 0px 0px;
}

#u3643.MuseMenuActive #u3646
{
	background: transparent url("../images/u3646-a.png") no-repeat 0px 0px;
}

#u3656
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u3615,#u3631,#u3643,#u3657
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3657.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
	width: 123px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button-back.png") no-repeat center top;
	background-size: cover;
}

#u3660-6
{
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 0px;
}

#u3660-6_clip
{
	overflow: hidden;
	width: 123px;
	height: 34px;
	vertical-align: top;
}

#u3660-6_img
{
	display: block;
}

#u3649
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u3653
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3653.png") no-repeat 0px 0px;
}

#u3652:hover #u3653
{
	background: transparent url("../images/u3653-r.png") no-repeat 0px 0px;
}

#u3652.MuseMenuActive #u3653
{
	background: transparent url("../images/u3653-a.png") no-repeat 0px 0px;
}

#u3635
{
	width: 123px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u3652,#u3638
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3641
{
	height: 34px;
	width: 123px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3641.png") no-repeat 0px 0px;
}

#u3638:hover #u3641
{
	background: transparent url("../images/u3641-r.png") no-repeat 0px 0px;
}

#u3638.MuseMenuActive #u3641
{
	background: transparent url("../images/u3641-a.png") no-repeat 0px 0px;
}

#u3663
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u3667
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3667.png") no-repeat 0px 0px;
}

#u3666:hover #u3667
{
	background: transparent url("../images/u3667-r.png") no-repeat 0px 0px;
}

#u3666.MuseMenuActive #u3667
{
	background: transparent url("../images/u3667-a.png") no-repeat 0px 0px;
}

#u3621
{
	width: 124px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u3666,#u3624
{
	width: 124px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u3627
{
	height: 34px;
	width: 124px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	background: transparent url("../images/u3627.png") no-repeat 0px 0px;
}

#u3624:hover #u3627
{
	background: transparent url("../images/u3627-r.png") no-repeat 0px 0px;
}

#u3624.MuseMenuActive #u3627
{
	background: transparent url("../images/u3627-a.png") no-repeat 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u903-bw
{
	z-index: 2;
	min-height: 200px;
}

#pu904
{
	width: 0.01px;
	margin-left: -100px;
}

#u904
{
	z-index: 3;
	height: 320px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
}

#u904-bw
{
	z-index: 3;
	height: 320px;
}

#u1231
{
	z-index: 80;
	height: 299px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/smart%20mob%203.jpg") no-repeat center center;
	background-size: cover;
}

#u1231-bw
{
	z-index: 80;
	margin-top: 9px;
	height: 299px;
}

#pu698
{
	width: 0.01px;
	margin-left: -60px;
	margin-top: 49px;
}

#u698
{
	z-index: 58;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u702-21
{
	z-index: 59;
	width: 567px;
	min-height: 325px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 405px;
}

#u702-3 > li:before,#u702-7 > li:before,#u702-11 > li:before,#u702-15 > li:before
{
	content: '○';
}

#u1409
{
	z-index: 81;
	width: 471px;
	height: 399px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	border-radius: 10px;
	margin-bottom: -38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: -79px;
}

#u1410-10
{
	z-index: 82;
	width: 958px;
	min-height: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 21px;
}

#u1410-4
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	color: #93C4ED;
}

#u1410,#u1410-2,#u1410-5
{
	text-align: center;
	color: #FFFFFF;
}

#u1410-7
{
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
}

#slideshowu2799
{
	z-index: 109;
	width: 0.01px;
	height: 368px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
}

#u2800
{
	position: absolute;
	width: 434px;
	height: 368px;
	background-color: transparent;
}

#u2800popup
{
	z-index: 110;
}

#u2801
{
	z-index: 111;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

#u3077
{
	z-index: 113;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

#u3086
{
	z-index: 115;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

#u3345
{
	z-index: 117;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

#u3354
{
	z-index: 119;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

#u3345_img,#u3354_img
{
	margin-left: -29px;
	margin-right: -30px;
}

#u3095
{
	z-index: 121;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

#u3104
{
	z-index: 123;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

#u3122
{
	z-index: 125;
	width: 434px;
	height: 368px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #888888;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u905
{
	z-index: 4;
	min-height: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: #252525;
	padding-bottom: 37px;
}

#u905_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u960
{
	z-index: 92;
	width: 453px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 100px;
}

#u962-4
{
	z-index: 93;
	width: 453px;
	min-height: 4px;
	background-color: transparent;
	color: #C7B299;
	position: relative;
}

#u961-4
{
	z-index: 97;
	width: 364px;
	min-height: 9px;
	background-color: transparent;
	color: #C7B299;
	font-size: 13px;
	line-height: 16px;
	margin-top: 25px;
	position: relative;
}

#u963-8
{
	z-index: 101;
	width: 264px;
	background-color: transparent;
	color: #C7B299;
	text-align: right;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 836px;
}

#u963-2
{
	font-size: 14px;
}

#u963-4,#u963-6
{
	font-size: 13px;
}

#u905-bw
{
	z-index: 4;
	min-height: 110px;
	margin-top: 42px;
}

.html
{
	background-color: #666666;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 144px;
}

